Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163076 - kernel panic on bootup.
Summary: kernel panic on bootup.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jason Baron
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 19:07 UTC by Bill Peck
Modified: 2013-03-06 05:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:01:01 UTC
Target Upstream Version:


Attachments (Terms of Use)
Kernel panic from dl380 (deleted)
2005-07-12 19:07 UTC, Bill Peck
no flags Details

Description Bill Peck 2005-07-12 19:07:23 UTC
Description of problem:
latest U2 spin causes a panic on boot.

Version-Release number of selected component (if applicable):
/nightly/RHEL4-U2-re0708.nightly/i386/i386-AS
2.6.9-11.25.ELsmp

How reproducible:
Everytime

Steps to Reproduce:
1. Install rhel4U2 on a dl380.

Attached panic

Comment 1 Bill Peck 2005-07-12 19:07:23 UTC
Created attachment 116675 [details]
Kernel panic from dl380

Comment 2 Jason Baron 2005-07-26 17:17:55 UTC
should be fixed in latest U2 kernels

Comment 4 Jiri Pallich 2012-06-20 16:01:01 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.